<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:background="@color/epson_lib_lightyellow"
    android:paddingLeft="0dp"
    android:paddingTop="0dp"
    android:paddingRight="0dp"
    android:paddingBottom="0dp"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="1dp"
    android:layout_marginTop="5dp"
    android:layout_marginRight="1dp"
    android:layout_marginBottom="5dp">

    <RelativeLayout
        android:orientation="horizontal"
        android:background="@color/all_white"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:textSize="16dp"
            android:textColor="@color/all_black"
            android:id="@+id/AdjustmentBarTitle"
            android:layout_width="100dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dp"
            android:text="Item:"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true" />

        <SeekBar
            android:layout_gravity="right"
            android:id="@+id/AdjustmentBarSeekBar"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="35dp"
            android:layout_toRightOf="@+id/AdjustmentBarTitle"
            android:layout_alignParentRight="true" />
    </RelativeLayout>
</LinearLayout>
